{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mi-2024-2426520",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2426520",
  "cooperator": "Wilbur Ellis Company - MARLETTE",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-09-21",
  "population_seeds_per_acre": 138000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B173EE",
      "traits": "",
      "metrics": {
        "Yield": 77.8,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 816.9
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.3,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 780.15
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1632E",
      "metrics": {
        "Yield": 73.3,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Fortus",
      "product": "1175E",
      "traits": "",
      "metrics": {
        "Yield": 73.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 768.6
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P18A73E",
      "traits": "",
      "metrics": {
        "Yield": 73.1,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 767.55
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "D.F.",
      "product": "Seeds",
      "traits": "DF 3194 N E3",
      "metrics": {
        "Yield": 71.8,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 753.9
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1971E",
      "metrics": {
        "Yield": 71.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B164EE",
      "traits": "",
      "metrics": {
        "Yield": 70.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 739.2
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "D.F.",
      "product": "Seeds",
      "traits": "DF 3165 N E3",
      "metrics": {
        "Yield": 70.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 737.1
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Fortus",
      "product": "1895E",
      "traits": "",
      "metrics": {
        "Yield": 69.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 729.75
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1761E",
      "metrics": {
        "Yield": 67.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1404E",
      "metrics": {
        "Yield": 65.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 10
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 652.05
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mi/2024/2426520"
  ],
  "fetched_at": "2026-05-25T19:38:31.632086+00:00",
  "scraper_version": "0.1.0"
}
